<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://hna.wiki/MediaWiki:BetterDiff.css?action=history&amp;feed=atom</id>
	<title>MediaWiki:BetterDiff.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://hna.wiki/MediaWiki:BetterDiff.css?action=history&amp;feed=atom"/>
	<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:BetterDiff.css?action=history"/>
	<updated>2026-07-14T19:16:55Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://hna.wiki/MediaWiki:BetterDiff.css?diff=3651&amp;oldid=prev</id>
		<title>Sangodono: Created page with &quot;.targetedPatrolWrapper { 	display: flex; 	width: 100%; } #targetedPatrolDetails { 	margin-right: 3px; 	white-space: nowrap; } #targetedPatrolNS, #targetedPatrolNS optgroup { 	color: var(--theme-page-text-color); 	border-radius: 5px; 	background: var(--theme-page-background-color); 	border: 1px solid var(--theme-link-color); } #submitTargetedPatrol { 	white-space: nowrap; 	padding: 1px 3px; 	position: relative; } .loading-gif { 	width: 16px; 	vertical-align: middle; 	bord...&quot;</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:BetterDiff.css?diff=3651&amp;oldid=prev"/>
		<updated>2025-09-19T01:45:32Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.targetedPatrolWrapper { 	display: flex; 	width: 100%; } #targetedPatrolDetails { 	margin-right: 3px; 	white-space: nowrap; } #targetedPatrolNS, #targetedPatrolNS optgroup { 	color: var(--theme-page-text-color); 	border-radius: 5px; 	background: var(--theme-page-background-color); 	border: 1px solid var(--theme-link-color); } #submitTargetedPatrol { 	white-space: nowrap; 	padding: 1px 3px; 	position: relative; } .loading-gif { 	width: 16px; 	vertical-align: middle; 	bord...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.targetedPatrolWrapper {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
#targetedPatrolDetails {&lt;br /&gt;
	margin-right: 3px;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
#targetedPatrolNS,&lt;br /&gt;
#targetedPatrolNS optgroup {&lt;br /&gt;
	color: var(--theme-page-text-color);&lt;br /&gt;
	border-radius: 5px;&lt;br /&gt;
	background: var(--theme-page-background-color);&lt;br /&gt;
	border: 1px solid var(--theme-link-color);&lt;br /&gt;
}&lt;br /&gt;
#submitTargetedPatrol {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	padding: 1px 3px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
.loading-gif {&lt;br /&gt;
	width: 16px;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	border: 0;&lt;br /&gt;
}&lt;br /&gt;
.quickDiff {&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Sangodono</name></author>
	</entry>
</feed>